package com.sheep.gamegroup.model.entity;

/**
 * Created by realicing on 2018/5/16.
 * realicing@sina.com
 */
public class Agreement {
    private String Content;

    private int CreateTime;

    private int UpdateTime;

    private int Id;

    private String Name;

    public void setContent(String Content) {
        this.Content = Content;
    }

    public String getContent() {
        return this.Content;
    }

    public void setCreateTime(int CreateTime) {
        this.CreateTime = CreateTime;
    }

    public int getCreateTime() {
        return this.CreateTime;
    }

    public void setUpdateTime(int UpdateTime) {
        this.UpdateTime = UpdateTime;
    }

    public int getUpdateTime() {
        return this.UpdateTime;
    }

    public void setId(int Id) {
        this.Id = Id;
    }

    public int getId() {
        return this.Id;
    }

    public void setName(String Name) {
        this.Name = Name;
    }

    public String getName() {
        return this.Name;
    }
}
